skins.1=2 3 5
minHeight.1=0
maxHeight.1=50

skins.2=3 6
minHeight.2=35
maxHeight.2=128
biomes.2=meadow frozen_ocean frozen_river ice_spikes jagged_peaks snowy_taiga snowy_taiga_hills snowy_taiga_mountains snowy_beach snowy_plains snowy_slopes snowy_tundra snowy_mountains

skins.3=1 2 4